<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-96">Zr-96</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 2.8 %</p>
<p>Results found: (12) [‘j22’, ‘j32’, ‘j4t1’, ‘b71’, ‘jnd40’, ‘j33’, ‘j311’, ‘b80’, ‘jnd50’, ‘t21’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.39186e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.29928e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.39637e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.40398e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.39329e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.37048e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.39625e+01 +/- 0.0 %</p>
<p>j311 time: 10.5; Collisions: 1.39570e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.41006e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.38311e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 18.3 % (refs), 45.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 5.2 %</p>
<p>j33: rms = 2.8 %</p>
<p>b80: rms = 7.3 %</p>
<p>jnd40: rms = 9.3 %</p>
<p>j22: rms = 11.0 %</p>
<p>j311: rms = 6.6 %</p>
<p>j32: rms = 6.6 %</p>
<p>b71: rms = 5.1 %</p>
</body>
</html>
